<level>
  <levelinfo>
	<leveldata width="1600" height="2000" />
  </levelinfo>
  <playerinfo>
    <player x="987" y="882" height="4.1"/>
  </playerinfo>
  <platforms>
	<platform x="987" y="882" height="4" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="977" y="822" height="6" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="935" y="753" height="8" size="4.0" alpha="1" filled="1" colour="0x777777" thickness="2" end="0"/>
	<platform x="864" y="665" height="10" size="4.0" alpha="1" filled="1" colour="0x777777" thickness="2" end="0"/>
	<platform x="794" y="555" height="12" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="708" y="450" height="14" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="559" y="396" height="16" size="4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="455" y="276" height="18" size="4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="385" y="435" height="20" size="4.0" alpha="1" filled="1" colour="0xAAAAAA" thickness="2" end="0"/>
	<platform x="322" y="626" height="22" size="4.0" alpha="1" filled="1" colour="0xAAAAAA" thickness="2" end="0"/>
	<platform x="426" y="810" height="24" size="4.0" alpha="1" filled="1" colour="0xBBBBBB" thickness="2" end="0"/>
	<platform x="590" y="975" height="26" size="4.0" alpha="1" filled="1" colour="0xBBBBBB" thickness="2" end="0"/>
	<platform x="783" y="814" height="28" size="4.0" alpha="1" filled="1" colour="0xCCCCCC" thickness="2" end="0"/>
	<platform x="1080" y="666" height="30" size="4.0" alpha="1" filled="1" colour="0xCCCCCC" thickness="2" end="0"/>
	<platform x="1384" y="596" height="32" size="4.0" alpha="1" filled="1" colour="0xDDDDDD" thickness="2" end="0"/>
	<platform x="1459" y="906" height="34" size="4.0" alpha="1" filled="1" colour="0xDDDDDD" thickness="2" end="0"/>
	<platform x="1333" y="1207" height="36" size="4.0" alpha="1" filled="1" colour="0xDDDDDD" thickness="2" end="0"/>
	<platform x="990" y="1230" height="38" size="4.0" alpha="1" filled="1" colour="0xDDFFDD" thickness="2" end="1"/>
  </platforms>
</level>